NFNL_OSF(8)

NAME
nfnl_osf - load and unload os fingerprint database

SYNOPSIS
load and unload osf fingerprint database for the netfilter osf extension

DESCRIPTION
nffl_osf has no official man page. Look at the osf module in iptables-extensions(8) for more information.

SEE ALSO
iptables-extensions(8)